pam_pkcs11 0.6.8

- Main Page
- Data Structures
- Files
- Directories

- Data Structures
- Data Fields

Data Fields
_scconf_parser Struct Reference

`#include <internal.h>`

## Data Fields

scconf_context * | config
scconf_block * | block
scconf_item * | last_item
scconf_item * | current_item
char * | key
scconf_list * | name
int | state
int | last_token_type
int | line
unsigned int | error:1
unsigned int | warnings:1
char | emesg [256]

## Detailed Description

Definition at line 34 of file internal.h.

## Field Documentation

scconf_block* block

Definition at line 37 of file internal.h.

scconf_context* config

Definition at line 35 of file internal.h.

scconf_item * current_item

Definition at line 38 of file internal.h.

char emesg[256]

Definition at line 49 of file internal.h.

unsigned int error

Definition at line 47 of file internal.h.

char* key

Definition at line 40 of file internal.h.

scconf_item* last_item

Definition at line 38 of file internal.h.

int last_token_type

Definition at line 44 of file internal.h.

int line

Definition at line 45 of file internal.h.

scconf_list* name

Definition at line 41 of file internal.h.

int state

Definition at line 43 of file internal.h.

unsigned int warnings

Definition at line 48 of file internal.h.

The documentation for this struct was generated from the following file:

- internal.h